{
  "type": "service_account",
  "project_id": "autingo-159109",
  "private_key_id": "c43c626d47606344cd3a255d62df1be77019cc54",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvAIBADANBgkqhkiG9w0BAQEFAASCBKYwggSiAgEAAoIBAQD0yeIqsGZ/RYHO\nqIZ67AN1Jd+c2rKzAOp1G/9XKuNfQV4XChkq2pVCMG78WbgUWSMlJY2OLsVdEvrS\n4W8MM9ZiXkJ0Ox3O5Y6/1w+omLBaqG/JuJU/euRvUZUIjLc36fpY0nzZu42CK7oK\nhUepE31WYf5i+MbhR5LpaOaJQQjfOhRZAd01iUCiKFGPVfI24dk0qYZnBQKVSSmH\nQD8zjNVHPo0LmXWOwOj2t4VrBq9WjrepJftzKumyieLJrMua76pMc+dmStyWb4yK\nTrk2yjXsN9QQRN3SLG+k0hedPdCa5ca+Wi0OCGBb1akaFjgAKw/ygiRtUDDUfmjv\nH/Q7wR/VAgMBAAECggEAOU8TfWGPmY/dEFQpqdkcBR7xD3CvIhPekDzWBqMSmOA9\npkC1vC/w/k5HCZr6qv7kaMO2NJm0GLKDGQBwxmdTc3O0dLBLbf8V8Mlpj9Pxg8QH\n6e7mODauCPbNYLNLCNLlSsq6sqIDgvx4QZLLAGVA9IqcKzEppJ/kX/Nwd6VLbbEe\nzm+P9RJRPGNBjpUKvkI1KLVRADLAuFQN44S9IzHItEYEi7C8Qe6EdPl5scXJn3hq\noPW7YoGgaaj7G81yXovQUK4tTSxduCsO4HhiYAF3CfYsoZ+sXQ/MpNQWZK5Yiic3\n+z6MsNSE0SYeOX9E008/PPzKwR2ehgmO2U6Lhl5AAQKBgQD8zSXbx7dEhRXI6+uV\nT+Fiuke3FGBUu6zGbMn75KGFnHaOMVfARaJnmla8EJ01ZkGMRis4f53elywUSQyJ\nBa7xCP7/FshuM9J+5vfvGM7NRc6kcUUaJSlg52/DNgeZy2cijBy0iaPy7+uyRRcO\nWhyaj3h+bv11US0dyt7TB3jf1QKBgQD34sgICtQcdkt51l+iHmAhiW2U6s8kuFDa\n9TX8bp4YaPoC65IkfutI3saLcJpqLgBb67j/HxCb6gkFr+OeQQIGN+X7J4rTUdhB\nLEWAnjMV3ow23q8tO5xN+jnLV0UCiF8EZLg7EIzLQ0MozjB9gndp8xxoEKDqWEG5\nagP9p4dAAQKBgELiF+EU7sTfHQtid5qyXqQbOrwSVQY1/RkmUS4mqCFMawVlwpyp\nD7WvXME2+BDXtAHj0q2I/gCVKGFZjkp2SXmV8rkUkwStC0Tt4KzOeHBQxsI1AZ5Q\nNKlhse0Iz2v+J5Q5U6LkQ48TsN0icF4osyalTLDOtpoiVvhp4xgcAvvdAoGAOBXL\nhGZOz5HESfDC+n886NmbPZJTA8/gG2pXqKGui39U8cwy6Kb+vSIKcgosJdH6qtGO\nrcpti5lMKUk+itPSjW2gT08HDgD6mORXZV5l2JDd0JxZrjZKiyoOYX+BUa1hMjFH\nrbV05Zh2XYkpV3xpYENtLe51OhB17mmaNY3uAAECgYBydII40sWjpvybaRc40UXH\nWLKCDPfeeSyJqrybU80nbOKI6WfmO9sBtVS/qf+4z8aDHenOhmcpXPIFhEe34ARw\nanWSjSBLI1sdn88KwtLSd2dCytN+0VnJ1RNpzHPwDK4J5wZaIJV0AYvryfWazqn4\nazDWb8s8eRHw+9nAS2TALg==\n-----END PRIVATE KEY-----\n",
  "client_email": "rag-datasets-reader-sa@autingo-159109.iam.gserviceaccount.com",
  "client_id": "111296269982496507213",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/rag-datasets-reader-sa%40autingo-159109.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
